<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-sdk:17.4.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6699b58328c2a73c6e3770590a42f6a1/play-services-measurement-sdk-17.4.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6699b58328c2a73c6e3770590a42f6a1/play-services-measurement-sdk-17.4.3/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-sdk/17.4.3/3595118ed0ead1cee5178fbd6258f9199eb969a5/play-services-measurement-sdk-17.4.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>